/********************* Hamburger menu *********************/
.gb-custom-overlay {
    position: fixed;
    top: 0;              /* belangrijk */
    left: 0;
    width: 100%;
    height: 100vh;
    margin: auto !important;

    opacity: 0;
    transform: translateY(-100%);   /* ⬅️ van boven */
    
    transition: transform 0.6s ease, opacity 0.6s ease;
    pointer-events: none;
    z-index: 9999;
    margin-top: 20px !important;
}

/* Active state */
body.gb-overlay-menu-active .gb-custom-overlay {
    opacity: 1;
    transform: translateY(0);   /* ⬅️ naar beneden */
    pointer-events: auto;
}

.gb-custom-nav-top-left {
    display: flex;
    width: auto;
    position: absolute;
    top: 28px;
    margin-top: 5px;
    right: -2px;
    z-index: 999999;
    font-family: var(--f-one);
    text-transform: uppercase;
	cursor: pointer;
}

.gb-overlay-menu-active .gb-custom-nav-top-left {
    padding-top: 0px ;
	padding-bottom:0px ;
}

 .gb-custom-hamburger  {
	margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 8px;
    width: auto;
    overflow: visible;
    text-indent: unset;
    flex-wrap: wrap;
    font-size: 15px;
    line-height: 18px;
    z-index: 11;
    transition: all 0.2s;
}

.gb-overlay-menu-active .gb-custom-hamburger-inner {
    border-radius: 50px;
    padding: 5px;
    padding-top: 1.5px;
    padding-bottom: 1.5px;
	    padding-right: 20px;
	    padding-left: 0px;
}

.gb-custom-overlay-top span:hover, .gb-custom-nav-top-left:hover {
	color:white !important;
}

.gb-custom-overlay-top {
    cursor: pointer !important;
}

.gb-custom-overlay-top {
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 9999; /* zodat het boven alles staat */
}

.gb-custom-hamburger ul.gb-custom-hamburger-icon {
    display: flex;
    gap: 14px;
    align-items: center;
    flex-direction: column;
    padding-bottom: 1px;
    margin-right: 0px;
    padding-left: 10px;
}


 .gb-custom-hamburger ul.gb-custom-hamburger-icon li.gb-custom-hamburger-line-one,  .gb-custom-hamburger ul.gb-custom-hamburger-icon li.gb-custom-hamburger-line-two,  .gb-custom-hamburger ul.gb-custom-hamburger-icon li.gb-custom-hamburger-line-three {
	width: 50px;
    top: 0;
    position: relative;
    display: block;
    height: 1px;
    left: 0;
    background-color: #ffffff;
    border-radius: 100px;
} 

.gb-custom-hamburger-inner {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
	border-radius: 50px;
    padding-right: 20px;
}

.gb-custom-hamburger span {
	color:black !important;
	font-weight:600;
}

body.gb-overlay-menu-active .gb-custom-overlay .gb-custom-overlay-inner {
    width: 100%;
    height: auto;
    margin: auto !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-left: inherit;
    align-content: center;
    max-width: 1400px !important;
    background: white;
    border-radius: 10px 10px 0px 0px;
    position: relative;
    column-gap: 40px;
}


body.gb-overlay-menu-active .gb-custom-overlay-inner {
    padding-left: 50px !important;
    padding-right: 50px;
}

body.gb-overlay-menu-active .gb-custom-overlay-first li {
    font-size: 20px;
    padding-right:35%;
}

body .menu-overlay {
	background: var(--clr-dark) !important;
}

.gb-custom-overlay-inner:before {
    content: "";
    background-image: url(/wp-content/uploads/2022/07/AdobeStock_216821112-scaled-1.avif);
    height: 100%;
    width: 100%;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
	background-position: center;
}

.gb-custom-menu-sec-inner ul.menu {
    padding-left: 0px !important;
}

.gb-custom-menu-sec-inner a {
    font-size: var(--fs-three);
    font-family: var(--f-one) !important;
    line-height: var(--lhf-three);
    margin-bottom: 40px !important;
    display: block;
	color: white;
}

.gb-custom-menu-sec-inner ul.submenu {
    padding-top: 20px;
    padding-bottom: 20px;
	display:none;
}

.gb-custom-menu-sec-inner li.active a, .gb-custom-menu-sec-inner ul.submenu li a:hover, .gb-custom-menu-sec-inner li a:hover {
	color:var(--clr-one);
}

.gb-custom-menu-sec-inner li.active li a{
	color:white;
}

.gb-custom-menu-sec-inner ul.submenu li a {
    font-size: var(--fs-six);
    line-height: var(--lhf-six) !important;
    margin-bottom: 15px !important;
}

.gb-custom-menu-sec-inner ul.submenu {
    padding-top: 40px;
}

.gb-custom-overlay-bottom {
    position: absolute;
    bottom: 30px;
    margin-top: 25px;
}

.gb-custom-overlay-bottom p, .gb-custom-overlay-bottom a {
    color: white;
    display: block;
    margin-bottom: 15px;
    font-family: var(--f-two) !important;
	    font-size: var(--fs-basic);
}

.gb-custom-overlay-bottom a[href^="tel:"] {
    color: white;
}

.gb-custom-overlay-bottom a:hover {
    text-decoration:underline;
}

.gb-custom-hamburger ul.gb-custom-hamburger-icon li.gb-custom-hamburger-line-two, .gb-custom-hamburger ul.gb-custom-hamburger-icon li.gb-custom-hamburger-line-one, .gb-custom-hamburger ul.gb-custom-hamburger-icon li.gb-custom-hamburger-line-three {
    background-color: white;
}

.gb-custom-overlay-top {
    position: absolute;
    top: 60px;
    right: 60px;
    z-index: 999999999;
    border: 1px solid var(--clr) !important;
}

.gb-custom-overlay-top span {
	font-family: var(--f-two) !important;
	text-transform:uppercase !important;
}

body.gb-overlay-menu-active .gb-custom-overlay-top span {
    color: black !important;
}

.gb-custom-overlay-first a img {
    position: absolute;
    left: 40px;
    top: 40px;
}
	
gb-custom-overlay-first img {
    width: 115px;
    height: auto;
}

.gb-custom-hamburger.gb-custom-close ul.gb-custom-hamburger-icon li.gb-custom-hamburger-line-two, .gb-custom-hamburger.gb-custom-close ul.gb-custom-hamburger-icon li.gb-custom-hamburger-line-one, .gb-custom-hamburger.gb-custom-close ul.gb-custom-hamburger-icon li.gb-custom-hamburger-line-three {
    background-color: black !important;
}

/* lijn 1 */
.gb-custom-hamburger.gb-custom-close .gb-custom-hamburger-line-one {
    transform: translateY(-50%) rotate(45deg);
}

/* lijn 2 */
.gb-custom-hamburger.gb-custom-close .gb-custom-hamburger-line-two {
    transform: translateY(-50%) rotate(-45deg);
}

.gb-custom-hamburger.gb-custom-close ul.gb-custom-hamburger-icon li:first-of-type {
    top: 15px;
}



.gb-custom-overlay .gb-custom-hamburger-inner {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: -20px;
}


.gb-custom-overlay-first {
    width: calc(40% - 80px);
}

.gb-custom-overlay-center {
    width: 30%;
}

.gb-custom-overlay-last
 {
    width: 30%;
}


.gb-custom-overlay-first, .gb-custom-overlay-center, .gb-custom-overlay-last {
    margin-top: 200px;
    z-index: 1;
}

.gb-custom-overlay-logo {
    position: absolute;
    top: 0;
    left: 0;
}

.gb-custom-overlay-logo img {
    width: 115px;
    height: auto;
    margin-top: 60px;
    margin-left: 50px;
}

body.gb-overlay-menu-active .gb-custom-overlay .menu_geg {
    width: 100%;
    height: auto;
    margin: auto !important;
    display: flex;
    align-items: flex-end;
    flex-direction: row;
    justify-content: flex-start;
    padding-left: inherit;
    align-content: center;
    max-width: 1400px !important;
    padding-bottom: 50px;
    padding-left: 50px;
    padding-right: 50px;
    background: white;
    border-radius: 0px 0px 10px 10px;
    position: relative;
    padding-top: 50px;
}



body.gb-overlay-menu-active .gb-custom-overlay .menu_geg span a {
    color: black !important;
}

body.gb-overlay-menu-active .gb-custom-overlay .menu_geg span:hover a {
    color: white !important;
}

body.gb-overlay-menu-active .gb-custom-overlay .menu_geg span {
    background: #E6E6E6;
    border-radius:5px;
    color: black !important;
    margin-right: 10px;
    padding: 10px 15px;
}

body.gb-overlay-menu-active .gb-custom-overlay .menu_geg span:hover {
    background: var(--clr-two) !important;
    border-radius:5px;
    color: white !important;
    margin-right: 10px;
    padding: 10px 15px;
}

.gb-custom-overlay-first a {
    font-size: var(--fs-three);
    color: black !important;
}



body.gb-overlay-menu-active .gb-custom-overlay .menu_geg span.other span:hover {
    background: #E6E6E6 !important;
    color: black !important;
}



.gb-custom-overlay-first li a {
    color: black !important;
    font-weight: 500;
    width: 100% !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.gb-custom-overlay-first li:last-of-type a {
    color: var(--clr-two) !important;
}

.gb-custom-overlay-first li a:after {
    content: " ";
    margin-left: 36px;
    background-image: url(/wp-content/uploads/2026/04/arrow_right_black.svg);
    background-repeat: no-repeat;
    display: inline-block;
    width: 6px;
    height: 12px;
    display: inline-flex;
    }
    
    .gb-custom-overlay-first li:hover a {
        color: var(--clr-two) !important;
    } 

.gb-custom-overlay-first li:nth-last-of-type a:after, .gb-custom-overlay-first li:hover a:after {
    content: " ";
    margin-left: 36px;
    background-image: url(/wp-content/uploads/2026/04/arrow_right_orange.svg);
    background-repeat: no-repeat;
    display: inline-block;
    width: 6px;
    height: 12px;
    display: inline-flex;
    }

    .gb-custom-overlay-first li:hover a:after {
        content: " ";
        margin-left: 36px;
        background-image: url(/wp-content/uploads/2026/04/arrow_right_orange.svg);
        background-repeat: no-repeat;
        display: inline-block;
        width: 6px;
        height: 12px;
        display: inline-flex;
    }

    .gb-custom-overlay-first li:last-of-type a:after {
        content: " ";
        margin-left: 36px;
        background-image: url(/wp-content/uploads/2026/04/arrow_right_orange.svg);
        background-repeat: no-repeat;
        display: inline-block;
        width: 6px;
        height: 12px;
        display: inline-flex;
    }


.m-subtitle {
    text-transform: uppercase;
    font-weight: 400 !important;
    color: #AAAAAA;
    font-family: var(--f-one);
}

.gb-custom-overlay-center li, .gb-custom-overlay-last li  {
    display: block;
    border-bottom: 1px solid #E6E6E6 ;
    padding-bottom: 20px;
    padding-top: 20px;
    text-transform:uppercase;

}

.gb-custom-overlay-center li a, .gb-custom-overlay-last li a  {
    color:black !important;
}

.gb-custom-overlay-center li a:hover, .gb-custom-overlay-last li a:hover {
    color:var(--clr-two) !important;
}

.gb-custom-overlay-center li:first-of-type, .gb-custom-overlay-last li:first-of-type {
    padding-top: 30px;
}


@media only screen and (max-width: 1541px) {
.gb-custom-overlay {

    width: calc(100% - 0px);
}

.gb-custom-overlay-first, .gb-custom-overlay-center, .gb-custom-overlay-last {
    width: 33.3%;
}

body.gb-overlay-menu-active .gb-custom-overlay .gb-custom-overlay-inner, body.gb-overlay-menu-active .gb-custom-overlay .menu_geg {
    width: calc(100% - 100px);
    max-width: 100% !important;
    column-gap: 40px;
    padding-left: 50px !important;
}

body.gb-overlay-menu-active .gb-custom-overlay-first li {
    padding-right: 0%;
}

body.gb-overlay-menu-active .gb-custom-overlay-first li a {
    font-size: 40px;
}

body.gb-overlay-menu-active .gb-custom-overlay .menu_geg {
    column-gap: 0px;
}
}

@media only screen and (max-width: 1212px) {
.gb-custom-nav-top-left {	
	display:none;
	}
}